v-dem/queasy-http

HTTP PSR-7 classes, part of QuEasy PHP framework

dev-master 2021-11-13 12:32 UTC

This package is auto-updated.

Last update: 2021-11-13 12:32:25 UTC


README

Codacy Badge Build Status codecov Total Downloads License

QuEasy PHP Framework - HTTP PSR-7 Classes

Package v-dem/queasy-http

HTTP PSR-7 ready classes.

Features

Requirements

  • PHP version 5.3 or higher

Installation

composer require v-dem/queasy-http:master-dev

Usage